Package Details: magnacarto-git 1:0.0.0_dev+r580.20210517.28e903c-1

Git Clone URL: https://aur.archlinux.org/magnacarto-git.git (read-only, click to copy)
Package Base: magnacarto-git
Description: A CartoCSS map style processor that generates Mapnik XML and MapServer map files. Writte in go.
Upstream URL: http://github.com/omniscale/magnacarto
Licenses: Apache
Conflicts: magnacarto
Provides: magnacarto=0.0.0_dev+r580.20210517.28e903c
Submitter: dreieck
Maintainer: dreieck
Last Packager: dreieck
Votes: 0
Popularity: 0.000000
First Submitted: 2019-05-15 11:36
Last Updated: 2021-09-28 14:30

Dependencies (6)

Required by (0)

Sources (0)

Latest Comments

dreieck commented on 2021-09-28 14:31

@bigdino,

thanks for pointing out.

I now * added boost to makedepends, * changed go get to GO111MODULE=off go get (i.e. setting this environment variable for just this call).

bigdino commented on 2021-09-12 21:32

Hey,

I just had to do the following to install this:

Thank you!

dreieck commented on 2019-08-29 17:06

@qs9rx: The second error does not reproduce for me. It builds for me. I also cannot understnad what the message means.

dreieck commented on 2019-08-29 17:05

@qs9rx: pkgver() is fixed, and epoch did need to be incremented since upstream changed version to 0.0.0-dev.

qs9rx commented on 2019-07-06 14:19

==> ERROR: pkgver is not allowed to be empty. ==> ERROR: pkgver() generated an invalid version:

and if I patch that with something static I get

==> Starting build()... Makefile:19: *** recipe commences before first target. Stop. ==> ERROR: A failure occurred in build(). Aborting...